a{
	text-decoration:none;
}
#menu_01 ul ul{
	display:none;
}
#menu_01 ul {
  list-style: none;
  padding: 0px;
 }
#menu_01 > ul {
 /*  display: block;*/
    z-index: 500;
}
#menu_01 > ul > li {
	position: relative;
	text-align:center;
}
#menu_01 > ul > li > a {
	  text-decoration:none;
	  display:inline-block;
	  padding: 8px 23px;
	  letter-spacing: 1px;
	  position:relative;
	  z-index:10;
      height:45px;
	  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
 }
  .span_hover{
	  position:absolute;
	  bottom:0px;
	  left:35%;
	  width:30%;
	  height:2px;
	  -webkit-transition: all 0.35s ease 0s;
	  -moz-transition:all 0.35s ease 0s;
	  -o-transition: all 0.35s ease 0s;
	  -ms-transition: all 0.35s ease 0s;
	  transition: all 0.35s ease 0s;
	  z-index:1;
	 transform:scale(0.1);
 }
 #menu_01 ul li a:hover .span_hover{
	 transform:scale(1);
}
 #menu_01 ul ul {
	  position:absolute;
	  left:100%;
	  padding:10px 0px;
	  width:200px;
	  overflow:auto;
	  z-index:10004;
      background:#000 !important;
 }
 .header2_inner {
    z-index: -1;
    position: relative;
}
#menu_01 ul li:hover > ul{
	display:inline-block;
}
#menu_01 ul ul li {
  position: relative;
}
#menu_01 ul ul li a{
	width:100%;
	padding: 3px 0px;
	margin-right:0px;
	text-align: center;
}
/*#menu_01 ul ul ul {
  position: absolute;
  left:200px;
  top:10%;
  margin:0px;
  padding:0px;
  opacity:1;
  width:200px;
   z-index: 100;
  height:200px;
 }*/
#menu_01 ul ul li a {
	  width:100%;
	  padding: 3px 0px;
	  margin-right:0px;
	  text-align:center;
	  display:block;
	  line-height:30px;
	  -webkit-transition: all .35s ease;
	  -moz-transition: all .35s ease;
	  -ms-transition: all .35s ease;
	  -o-transition: all .35s ease;
	  transition: all .35s ease;
}
